On the inkscape course the version used is an older version not the latest version 1.0

I am trying to follow on the Inkscape course but that version is using an older version and can’t follow as things are not the same. I have much more info and trying to do the same thing does not work. Just wish course was with the newest version.